{
  "enchantment.minecraft.sharpness": "§5🗡 Skarphet",
  "enchantment.minecraft.smite": "§5🗡 De vandødes skrekk",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Leddyrets skrekk",
  "enchantment.minecraft.knockback": "§5🗡 Tilbakeslag",
  "enchantment.minecraft.fire_aspect": "§5🗡 Flamme",
  "enchantment.minecraft.sweeping": "§5🗡 Sveipende knivsegg",
  "enchantment.minecraft.protection": "§b🛡 Beskyttelse",
  "enchantment.minecraft.fire_protection": "§b🛡 Brannvern",
  "enchantment.minecraft.feather_falling": "§b👟 Fjærfall",
  "enchantment.minecraft.blast_protection": "§b🛡 Eksplosjonsbeskyttelse",
  "enchantment.minecraft.projectile_protection": "§b🛡 Prosjektilbeskyttelse",
  "enchantment.minecraft.respiration": "§b🧢 Respirasjon",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Vannarbeider",
  "enchantment.minecraft.depth_strider": "§b👟 Vannløper",
  "enchantment.minecraft.frost_walker": "§b👟 Frostvandrer",
  "enchantment.minecraft.soul_speed": "§b👟 Sjelefart",
  "enchantment.minecraft.efficiency": "§3⛏ Effektivitet",
  "enchantment.minecraft.silk_touch": "§3⛏ Silkeberøring",
  "enchantment.minecraft.unbreaking": "§a⭐ Uknuselig",
  "enchantment.minecraft.looting": "§5🗡 Plyndring",
  "enchantment.minecraft.fortune": "§3⛏ Formue",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Havets hell",
  "enchantment.minecraft.lure": "§9🎣 Agn",
  "enchantment.minecraft.power": "§6🏹 Kraft",
  "enchantment.minecraft.flame": "§6🏹 Flamme",
  "enchantment.minecraft.punch": "§6🏹 Trykk",
  "enchantment.minecraft.infinity": "§6🏹 Uendelig",
  "enchantment.minecraft.thorns": "§b🛡 Torner",
  "enchantment.minecraft.mending": "§a⭐ Reparasjon",
  "enchantment.minecraft.binding_curse": "☠ Bindelsesforbannelse",
  "enchantment.minecraft.vanishing_curse": "☠ Forsvinnelsesforbannelse",
  "enchantment.minecraft.loyalty": "§d🔱 Lojalitet",
  "enchantment.minecraft.impaling": "§d🔱 Spidding",
  "enchantment.minecraft.riptide": "§d🔱 Tidevannstrøm",
  "enchantment.minecraft.channeling": "§d🔱 Lynleder",
  "enchantment.minecraft.multishot": "§6† Flerskudd",
  "enchantment.minecraft.quick_charge": "§6† Rask ladning",
  "enchantment.minecraft.piercing": "§6† Gjennomtrengende"
}
